Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-13354

JBoss Tools 4.0 installation page states JBoss Tools 3.3

    XMLWordPrintable

Details

    • Bug
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Done
    • 4.0.0.Final
    • 4.0.0.Final
    • website
    • None

    Description

      http://www.jboss.org/tools/download/installation/update_4_0

      Under 'Installation from Eclipse Marketplace', step 1 states: "We recommend you start with the Eclipse 4.2 (Juno) IDE for Java EE Developers in order to install JBoss Tools 3.3". Should this be JBoss Tools 4.4?

      Attachments

        Activity

          People

            nickboldt Nick Boldt
            mmurray1@redhat.com Michelle Murray
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: